/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#4a9ecc;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body {
	background:#fff;
	line-height: 1.6em;
	font:62.5% arial, verdana, serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#wrapper {
	width:986px;
	margin:0 auto;
}
#header {
	width:986px;
	height:90px;
}
#logo{
	width:720px;
	height:90px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
}
#logo span{
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#placemainmenu {
	width:986px;
	height:50px;
	background:url(../images/mainmenu.png) no-repeat;
}
#mainmenu {
	margin:11px 0 0 0;
	height:39px;
	float:left;
}
#mainmenu li {
	height:39px;
	float:left;
	display:inline;
	background:url(../images/sepmenu.png) no-repeat 100% 100%;
}
#mainmenu li.last {
	background:none;
}
#mainmenu li a, #mainmenu li a:link, #mainmenu li a:visited {
	font-size:1.4em;
	color:#595959;
	font-weight:bold;
	height:27px;
	float:left;
	display:inline;
	padding:11px 20px 0 20px;
}
#mainmenu li a:hover, #mainmenu li.active a {
	color:#0870a1;
	text-decoration:none;
}
.butquote, .butquote:link, .butquote:visited {
	width:146px;
	height:35px;
	float:right;
	background:url(../images/but_quote.png) no-repeat;
	font-family:"Myriad Pro", arial, serif;
	font-size:1.8em;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:15px 0 0 0;
}
.butquote:hover {
	background:url(../images/but_quotehover.png) no-repeat;
	text-decoration:none;
	color:#fff;
}
#intro {
	width:986px;
	height:234px;
	background:url(../images/back_intro.png) no-repeat;
}
#slideshow {
	width:371px;
	height:196px;
	float:left;
	background:url(../images/back_slide.png) no-repeat;
	margin:11px 0 0 14px;
	display:inline;
}
#slideshow img {
	border:1px solid #083d62;
	margin:12px 0 0 12px;
}
#introright {
	width:574px;
	height:222px;
	float:right;
}
#introright h1 {
	font-family:"Myriad Pro", arial, serif;
	font-size:4.8em;
	color:#fff;
	padding:20px 0 0 0;
}
#introright p {
	font-size:1.8em;
	color:#fff;
	padding:10px 10px 0 0;
}
#menuintro {
	margin:15px 0 0 0;
}
#menuintro li {
	width:151px;
	height:35px;
	display:inline;
	float:left;
	margin:0 7px 0 0;
}
#menuintro li a, #menuintro li a:link, #menuintro li a:visited {
	width:151px;
	height:29px;
	display:inline;
	float:left;
	background:url(../images/menu_intro.png) no-repeat;
	font-size:1.6em;
	text-align:center;
	color:#062d4c;
	font-weight:bold;
	padding:6px 0 0 0;
}
#menuintro li a:hover {
	color:#4a9ecc;
	text-decoration:none;
}
#content {
	width:986px;
}
#maincontent {
	width:667px;
	float:left;
	padding:0 15px 10px 0;
}
#maincontent h2 {
	font-size:2.0em;
	font-weight:lighter;
	color:#0a6a9f;
	padding:15px 20px 0 5px;
}
#maincontent p {
	font-size:1.2em;
	color:#454545;
	line-height:1.4em;
	padding:10px 20px 0 5px;
}
#maincontent ul#listservices {
	width:665px;
	height:207px;
	padding:31px 0 0 2px;
}
#maincontent ul#listservices li {
	width:185px;
	height:207px;
	float:left;
	background:url(../images/back_services.png) no-repeat;
	margin:0 10px 0 0;
	display:inline;
	padding:0 15px;
	position:relative;
}
#maincontent ul#listservices li.last {
	margin: 0;;
}
#maincontent ul#listservices li h3 {
	font-size:1.00em;
	color:#0a6a9f;
	padding:12px 0 15px 0;
}
#maincontent ul#listservices li p {
	padding:10px 0;
	font-size: 1.0em;
}
.linkmore, .linkmore:link, .linkmore:visited {
	width:166px;
	height:25px;
	position:absolute;
	background:url(../images/but_more.png) no-repeat;
	top:163px;
	left:24px;
	font-family:"Myriad Pro", arial, serif;
	text-align:center;
	font-size:1.4em;
	color:#fff;
	text-transform:uppercase;
	padding:7px 0 0 0;
}
.linkmore:hover {
	background-position:0 -32px;
	text-decoration:none;
	color:#fff;
}
#nav {
	width:304px;
	float:left;
	padding:10px 0 0 0;
}
#nav h3 {
	width:288px;
	height:26px;
	background:url(../images/title_nav.png) no-repeat;
	font-size:1.4em;
	color:#fff;
	padding:8px 0 0 14px;
}
.contentnav {
	width:302px;
	background:url(../images/nav_bottom.png) no-repeat 0 100%;
	margin:0 0 24px 0;
}
#listprice {
	width:284px;
	margin:0 0 0 9px;
	padding:10px 0 5px 0;
}
#listprice li {
	width:284px;
	height:30px;
	background:url(../images/sepprice.png) no-repeat 0 100%;
	display:block;
}
#listprice li.last {
	background:none;
}
.packet {
	float:left;
	font-weight:bold;
	color:#454545;
	font-size:1.2em;
	display:inline;
	padding:7px 0 0 7px;
	height:21px;
}
.price {
	float:right;
	font-weight:bold;
	color:#82a916;
	font-size:1.2em;
	display:inline;
	padding:7px 7px 0 0;
	height:21px;
}
.linkmoreservices {
	text-align:right;
	font-size:1.1em;
	font-weight:bold;
	float:right;
	padding:2px 15px 7px 0;
}
.testimonial {
	padding:30px 20px 15px 22px;
	font-size:1.2em;
	color:#454545;
	line-height:1.6em;
	background:url(../images/img_quote.png) no-repeat 8px 11px;
	font-style:italic;
}
.testiname {
	width:284px;
	background:url(../images/sepprice.png) no-repeat;
	margin:0 0 0 9px;
	text-align:right;
	color:#454545;
	font-size:1.2em;
	padding:10px 0;
}
/* About Us Page
=====================================================================*/
#maintitle {
	width: 964px;
	height: 58px;
	background: url(../images/back_title.png) no-repeat;
	font-family: "Myriad Pro", arial, serif;
	font-size: 3.2em;
	color: #fff;
	padding: 35px 0 0 22px;
}
.imgright {
	float: right;
	border: 1px solid #d5d5d5;
	background: #f6f6f6;
	padding: 2px;
	margin: 0 0 10px 10px;
}
.imgleft {
	float: left;
	border: 1px solid #d5d5d5;
	background: #f6f6f6;
	padding: 2px;
	margin: 0 10px 10px 0;
}
#maincontent ul {
	padding: 15px 0 15px 18px;
	font-size:1.2em;
	color:#454545;
}
#maincontent ul li {
	background: url(../images/bullet.png) no-repeat 0 2px;
	padding: 0 0 0 15px;
	margin:5px 0;
	line-height: 1.4em;
}
#listmenunav {
	width:284px;
	margin:0 0 0 9px;
	padding:10px 0 5px 0;
}
#listmenunav li {
	width:269px;
	height:25px;
	background:url(../images/sepprice.png) no-repeat 0 100%;
	display:block;
	padding: 5px 0 0 5px;
}
#listmenunav li.last {
	background:none;
}
#listmenunav li a, #listmenunav li a:link, #listmenunav li a:visited {
	font-size: 1.2em;
	font-weight:bold;
}
.linkmoreinner, .linkmoreinner:link, .linkmoreinner:visited {
	width:166px;
	height:25px;
	background:url(../images/but_more.png) no-repeat;
	display: block;
	text-align:center;
	font-size:1.4em;
	color:#fff;
	text-transform:uppercase;
	padding:7px 0 0 0;
	margin: 6px 0 5px 5px;
}
.linkmoreinner:hover {
	background-position: 0 -32px;
	text-decoration: none;
}
/* Screenshot Page
=====================================================================*/
#maincontent ul#listscreenshot {
	width: 600px;
	margin: 10px 0 0 56px;
	padding: 0;
}
#maincontent ul#listscreenshot li {
	width: 250px;
	height: 325px;
	display: inline;
	float: left;
	margin: 0 46px 0 4px;
	text-align: center;
	padding: 0;
	background: 0;
}
#maincontent ul#listscreenshot li a, #maincontent ul#listscreenshot li a:link, #maincontent ul#listscreenshot li a:visited {
	width: 250px;
	height: 283px;
	display: block;
	border: 1px solid #d5d5d5;
	padding: 0 0 0 0;
	margin: 0;
}
#maincontent ul#listscreenshot li a:hover {
	border: 1px solid #8cb21b;
}
#maincontent ul#listscreenshot li p {
	font-size: 1.0em;
	font-weight: bold;
	padding: 3px 0 20px 0;
}
/* Lightbox
=====================================================================*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/*
=====================================================================*/
#listnewsnav {
	width:284px;
	margin:0 0 0 9px;
	padding:10px 0 5px 0;
}
#listnewsnav li {
	width:269px;
	background:url(../images/sepprice.png) no-repeat 0 100%;
	display:block;
	padding: 6px 0 8px 5px;
	font-size: 1.2em;
}
#listnewsnav li span {
	color: #454545;
}
#listnewsnav li.last {
	background:none;
}
/* FAQ Page
=====================================================================*/
#maincontent ul li h3 {
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 3px 0;
}
.textabout {
	padding:15px;
	font-size:1.2em;
	color:#454545;
	line-height:1.4em;
}
/* Contact Us
=====================================================================*/
.errordiv {
	display:block;
	border:2px solid #f2a9a9;
	padding:8px;
	color:#f00;
	font-size:1.3em;
	margin:20px 0 0 0;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:1.1em;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#frmcontact {
	padding:20px 0 30px 0;
}
#frmcontact label {
	float:left;
	font-size:1.2em;
	width:150px;
	padding:3px 0 0 16px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#frmcontact span {
	color:#a50e0e;
	font-size:1.2em;
	font-weight:bold;
}
#frmcontact br {
	clear:left;
}
.textboxcontact {
	width:390px;
	height:22px;
	border:1px solid #777;
	padding:3px 5px 0 5px;
	margin:10px 0 0 0;
}
.textareacontact {
	width:390px;
	height:150px;
	border:1px solid #777;
	font-family:Arial, verdana,serif;
	font-size:1.2em;
	padding:5px;
	margin:10px 0 0 0;
}
.submitcontact {
	width:166px;
	height:25px;
	margin:10px 0 0 0;
	font-weight:bold;
	text-transform:uppercase;
	background:#3a82be;
	border:none;
	color:#fff;
	font-family:Arial, verdana,serif;
	font-size:1.2em;
	cursor:pointer;
}

/* Footer
=====================================================================*/
#footer {
	width:980px;
	margin:0 auto 15px auto;
}
#footertop {
	width:980px;
	background:url(../images/footer_top.png) no-repeat;
}
#footerleft {
	width:654px;
	float:left;
	padding:0 0 0 11px;
}
#footerleft h3 {
	height:27px;
	font-size:1.6em;
	color:#0a6a9f;
	font-weight:lighter;
	padding:10px 0 0 10px;
}
#footerleft h3 strong {
	font-weight:bold;
}
#footerleft h3 span {
	color:#82a916;
}
#footerleft p {
	font-size:1.2em;
	color:#454545;
	line-height:1.4em;
	padding:15px 0 0 10px;
}
#footerright {
	width:301px;
	float:right;
}
#footerright h3 {
	height:27px;
	font-size:1.6em;
	color:#0a6a9f;
	font-weight:lighter;
	padding:10px 0 0 10px;
	float:left;
}
#rssfeeds{
	width:15px;
	height:15px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:right;
	margin:12px 14px 0 0;
}
#rssfeeds span{
	background:url(../images/icon_rss.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#listnews {
	width:280px;
	clear:both;
	margin:0 0 0 9px;
}
#listnews li {
	width:280px;
	background:url(../images/sepprice.png) no-repeat 0 100%;
	padding:8px 0 9px 0;
	font-size:1.2em;
}
#listnews li.last {
	background:none;
}
#footerbottom {
	width:980px;
	height:22px;
	background:url(../images/footer_bottom.png) no-repeat;
	padding:18px 0 0 0;
}
#footerbottom h4 {
	float:left;
	font-size:1.1em;
	color:#454545;
	margin:0 0 0 19px;
	display:inline;
}
#menufooter {
	float:right;
	height:12px;
}
#menufooter li {
	height:12px;
	float:left;
	display:inline;
	background:url(../images/sepfooter.png) no-repeat 100% 3px;
	padding:0 10px;
}
#menufooter li.last {
	background:none;
}
#menufooter li a, #menufooter li a:link, #menufooter li a:visited {
	font-size:1.1em;
}
#menufooter li.last a, #menufooter li.last a:link, #menufooter li.last a:visited {
	font-weight:bold;
	color:#85ac17;
}